---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 5c260343-174e-5a49-b91d-ef73fa1a7b54
      tier: AATSR_CMP_MONTH
      value: 0.04172936826944351
    brdf:
      alpha_1:
        band_1: 0.12196157329389781
        band_2: 0.12196157329389781
        band_3: 0.2824528276887006
        band_4: 0.15105161288001323
        band_5: 0.721071834130748
        band_6: 0.1837646101864514
        band_7: 0.06214611488398446
      alpha_2:
        band_1: 0.22966621957790237
        band_2: 0.22966621957790237
        band_3: 0.22438157512044907
        band_4: 0.229172637096621
        band_5: 0.06468982435365163
        band_6: 0.17566451789383067
        band_7: 0.22612166888596572
      id:
      - f6e0fa8c-af5e-522f-8244-6c1d515fb41c
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - c63b9e62-afc8-5099-8eb0-17b9439118c4
      tier: DEFINITIVE
      value: 0.25
    water_vapour:
      id:
      - 832be65a-6770-5811-bf65-d23a1d8400c9
      tier: DEFINITIVE
      value: 3.110000038146973
  id: e17e6e72-f401-4c1b-8cc8-6e5dee02079e
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1898.7507264137166
      BAND-2: 1968.8143929985579
      BAND-3: 1805.903647174996
      BAND-4: 1508.9586515700007
      BAND-5: 918.6416768318983
      BAND-6: 231.96981540447973
      BAND-7: 78.94650642396532
      BAND-8: 1698.7277622448728
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2021-07-15 00:29:04.766030Z
    atime: 2021-07-26 10:52:11Z
    ctime: 2021-07-22 09:16:39Z
    mtime: 2021-07-22 09:16:38Z
    owner_id: '6927'
    platform_id: LANDSAT_8
    sensor_id: OLI
    source_level1: /g/data/da82/AODH/USGS/L1/Landsat/C1/097_073/LC80970732021196/LC08_L1TP_097073_20210715_20210721_01_T1.tar
  system_information:
    hostname: gadi-cpu-clx-0772.gadi.nci.org.au
    runtime_id: 3f0330c8-ee02-11eb-8ae0-000002e3fe80
    time_processed: 2021-07-26 11:11:37.937344Z
    uname: 'Linux gadi-cpu-clx-0772.gadi.nci.org.au 4.18.0-305.7.1.el8.nci.x86_64
      #1 SMP Wed Jun 30 01:29:26 UTC 2021 x86_64'
gqa:
  colors:
    blue: 7.0
    green: 291.0
    red: 0.0
    teal: 26.0
    yellow: 2.0
  error_message: no errors
  final_qa_count: 252
  granule: LC80970732021196LGN00
  ref_date: '2013-08-26T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/097/073/LC80970732013238LGN00_B6.TIF
  residual:
    abs:
      x: 0.17
      xy: 0.27
      y: 0.2
    abs_iterative_mean:
      x: 0.11
      xy: 0.18
      y: 0.15
    cep90: 0.31
    iterative_mean:
      x: -0.07
      xy: 0.16
      y: 0.14
    iterative_stddev:
      x: 0.11
      xy: 0.15
      y: 0.09
    mean:
      x: -0.05
      xy: 0.15
      y: 0.14
    stddev:
      x: 0.32
      xy: 0.4
      y: 0.24
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 97.42372425132324
    cloud: 1.9230871644624534
    cloud_shadow: 0.6228380258163072
    snow: 0.0
    water: 0.030350558398000983
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.5.1
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.3.1
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.8.0
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.14.2
...
